Do you need OS Lion to run iOS5 or just for iCloud?

Discussion in 'iOS 5 and earlier' started by yodayoda, Oct 12, 2011.

  1. alexreich macrumors 6502a


    Jan 26, 2011
    You don't need Mac OS Lion to install iOS 5 on a device. If you want to use iCloud you need Mac OS Lion though. Just make sure your Mac is running Mac OS Leopard and the latest available iTunes and you can install iOS 5 on any iOS 5 compatible device.
  2. verwon macrumors 68030


    Jul 26, 2011
    You can set up iCloud, without Lion, you just can't do the syncing from an older Mac. You can access it from

    You can also use it from some Windows computers, with the iCloud software.

Share This Page